# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = freetds
pkgbase = freetds
pkgver = 1.2.4-1
pkgdesc = Library for accessing Sybase and MS SQL Server databases
url = https://www.freetds.org
builddate = 1599344970
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 12308467
arch = armv7h
license = LGPL
backup = etc/freetds/freetds.conf
backup = etc/freetds/locales.conf
backup = etc/freetds/pool.conf
depend = openssl
depend = unixodbc
